Subject: Re[2]: [PATCH 4/5] git-svn: fix bottleneck in stash_placeholder_list()

From: Ilya Basin <[email-masked]>
Date: Thu, 2 May 2013 07:51:17 +0400

EW> My personal philosophy has always been: git svn users should leave
EW> no trace or indication they're using a non-standard SVN client.
Placeholders aren't pushed back to svn.

--